### Function

# Vips stop_many

#### Declaration [src]

    int
    vips_stop_many (
      void* seq,
      void* a,
      void* b
    )

#### Description [src]

Stop function for many images in. `a` is a pointer to a `NULL`-terminated array of input images.

See also

`vips_image_generate()`.

#### Parameters

`seq`

  Type: `void*`

  Sequence value.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`a`

  Type: `void*`

  User data.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`b`

  Type: `void*`

  User data.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `int`

No description available.